Subject: Re: 1.7.10.3 configure does not generate Makefiles

From: Vincent van Ravesteijn <[email-masked]>
Date: Mon, 04 Jun 2012 14:14:37 +0200

> In reply to this post by Erik Faye-Lund-2
> I thought I've sent the comments, but did not see on the forum, sorry
> if it is duplicated.
> Thanks for all response. The Makefile is included in the source
> directory, but I'd like to build the git in a separated build
> directory, not the source directory. Is it possible to build the
> git in a separated build directory? Or if there is any way to
> geneerate a Makeifle in a separaed build directory?

I've written some CMake files to generate Makefiles and/or MSVC project 
files. It is still experimental, but it supports i18n, and building and 
running the test suite (also for MSVC).

Vincent